/*! Flickity v2.1.1
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  /*cursor: move;
  cursor: -webkit-grab;
  cursor: grab;*/
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: #333;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  width: 20px;
  height: 20px;
  /*border-radius: 50%;*/
  /*top: 50%;*/
  /* vertically center */
  /*transform: translateY(-50%);*/
  z-index: 5000;
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 60px;
    cursor: pointer;
    background-image: url('/App_Themes/cloudmadesimple/diamondoutline.png');
    background-position: center center;
    background-repeat: no-repeat;
}
@media screen and (max-width: 860px){
    .flickity-page-dots .dot{
        margin: 0 10px;
    }
}

.flickity-page-dots .dot.is-selected, .flickity-page-dots .dot:hover {
    background-image: url('/App_Themes/cloudmadesimple/diamondfilled.png');
}

* {
    box-sizing: border-box;
}
.gallery {
    margin-bottom: 40px;
}
.events-nav .flickity-viewport{
    min-height: 120px !important;
}
.team-nav .flickity-viewport{
    min-height: 206px !important;
}
.gallery-cell {
    width: 100%;
    margin-right: 10px;
    counter-increment: gallery-cell;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
/*.Flex{
    display: flex;
     -webkit-box-align: center; 
     -webkit-align-items: center; 
    -ms-flex-align: center;
    align-items: center;

}*/
.StaffMainFlickityImage, .StaffMainFlickitySummary {
    /*position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 150px;*/
}
.gallery-nav .gallery-cell {
    width: 13%;
    /*height: 180px;*/
    /*height: 100px;*/
    text-align: center;
    /*font-size: .8em;*/
    font-size: .7em;
}

.FlickityClientNav {
    /*height: 100px !important;*/
}
.FlickityTeamNav {
    /*height: 138px !important;*/
}
.FlickityIconNav{
    /*height: 138px !important;*/
}
.gallery-nav .gallery-cell:before {
    font-size: 50px;
    line-height: 150px;
}

/*Custom CSS modifications*/
.gallery-main {
    /*width: 600px;*/
    /*max-width: 600px;*/
    margin: 0 auto;
    /*max-height: 300px;*/
    /*overflow-x: hidden;*/
}

    .gallery-main .flickity-page-dots, .gallery-main .flickity-button, .flickity-button-icon, .flickity-prev-next-button.previous, .flickity-prev-next-button.next {
        display: none;
    }

.flickity-prev-next-button.previous, .flickity-prev-next-button.previous:hover {
    /*left: 30px;
    background-image: url(/App_Themes/cloudmadesimple/prev.png);
    background-position: center center;
    background-repeat: no-repeat;*/
}

.flickity-prev-next-button.next, .flickity-prev-next-button.next:hover {
    /*right: 30px;
    background-image: url(/App_Themes/cloudmadesimple/next.png);
    background-position: center center;
    background-repeat: no-repeat;*/
}

.flickity-button, .flickity-button:hover {
    background: none;
}

.flickity-wrapper {
    max-width: 1000px;
    margin: 0 auto;
    padding: 10px 0 20px 0;
}
.flickity-wrapper p{
    line-height: normal;
}

.gallery-cell img {
    /*width: 100%;*/
    width: 60%;
}
.FlickityTeamNav img, .TeamMainPhoto img{
    width: 100%;
}
.ClientLogoCell{
    /*width: 80px;*/
    /*height: 50px;*/
    /*margin: 0 auto;*/
}
.EventsLogoCell {
    /*padding: 0 20px;*/
}
.TeamPhotoCell {
    /*width: 80px;*/
    /*height: 180px;*/
    /*margin: 0 auto;*/
}
.TeamPhotoMain{

}
    /*.ClientLogoCell img, .TeamPhotoCell img {
        width: 100%;
    }*/
.gallery-main {
    text-align: center;
}

    .gallery-main p {
        padding-top: 0;
        margin-top: 0;
        /*padding-bottom: 20px;*/
    }

    .gallery-main h2 {
        text-transform: uppercase;
        padding-bottom: 0;
        margin-bottom: 0;
    }

.wide-cell {
    width: 800px;
    /*padding: 30px 0;*/
    margin: 0 auto;
}
.ItemSummary{
    max-width: 800px;
    margin: 0 auto;
}
/*@media screen and (max-width: 1000px){
    flickity-wrapper{
        width: auto;
    }
}*/

@media screen and (max-width: 850px) {
    .wide-cell, .ItemSummary{
        width: auto;
        padding: 30px 20px;
    }
}

@media screen and (max-width: 700px) {
    .gallery-nav .gallery-cell {
        font-size: .7em;
    }

    .gallery-cell {
        margin-left: 3px;
        margin-right: 3px;
    }
}
@media screen and (max-width: 550px){
    /*.gallery-nav .gallery-cell {
        height: 120px;
    }*/
    .gallery-cell img {
        width: 100%;
        /*width: 60%;*/
    }
}
@media screen and (max-width: 350px) {
    .gallery-nav .gallery-cell {
        height: 120px;
    }
}
